cvb.authors: Iryna Perova,Yevgeniy Bodyanskiy,Anatoliy Sachenko,Mikolaj Karpinski,Pawel
  Rudyk
cvb.fail: null
cvb.id: Vol-2255/paper3
cvb.pages: 21-28
cvb.pdf_name: paper3.pdf
cvb.title: Fuzzy Clustering of Biomedical Datasets Using BSB-Neuro-Fuzzy-Model
cvb.vol_number: 2255
dblp.authors:
- dblp_author_id: https://dblp.org/pid/12/6329
  gnd_id: null
  label: Yevgeniy V. Bodyanskiy
  orcid_id: 0000-0001-5418-2143
  wikidata_id: Q57411816
- dblp_author_id: https://dblp.org/pid/72/2456
  gnd_id: null
  label: Anatoly Sachenko
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/233/6050
  gnd_id: null
  label: Pawel Rudyk
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/172/7938
  gnd_id: null
  label: Mikolaj P. Karpinski
  orcid_id: 0000-0002-8846-332X
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/212/1664
  gnd_id: null
  label: Iryna Perova
  orcid_id: 0000-0003-2089-5609
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/iddm/2018
dblp.dblp_publication_id: https://dblp.org/rec/conf/iddm/PerovaBSKR18
dblp.pdf_id: Vol-2255/paper3
dblp.title: Fuzzy Clustering of Biomedical Datasets Using BSB-Neuro-Fuzzy-Model.
dblp.volume_number: 2255
spt.description: null
spt.html_url: /Vol-2255/paper3.html
spt.id: Vol-2255/paper3
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2255/paper3.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Fuzzy Clustering of Biomedical Datasets Using BSB-Neuro-Fuzzy-Model
spt.volume:
  acronym: IDDM 2018
  date: '2018-11-26'
  dblp: conf/iddm/2018
  description: Proceedings of IDDM 2018 workshop
  k10plus: '1048348156'
  number: 2255
  title: Proceedings of the 1st International Workshop on Informatics & Data-Driven
    Medicine (IDDM 2018)
  url: http://ceur-ws.org/Vol-2255/
  urn: urn:nbn:de:0074-2255-4
  wikidataid: Q113543142
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
